﻿@font-face {
  font-family: 'open_sanslight';
  src: url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-cyrillic_latin-ext_cyrillic-ext_latin_greek-ext_greek-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}


html {
  margin: 0 auto;
  padding: 0;
  overflow-x: hidden;
}

body {
  margin: 0 auto;
  overflow-x: hidden;
  width: 100%;
}

.items {
    display: flex;
    flex-wrap: wrap;
}

.items .item {
    display: inline-block;
    flex-grow: 1;
    width: 20%;
    padding: 20px;
}

.itemsOther {
    display: flex;
    margin: 0 auto;
    width: 90%;
    flex-wrap: wrap;
}

.itemsOther .item {
    display: inline-block;
    flex-grow: 1;
    width: 10%;
    padding-left: 3%;
    color: #FFFFFF;
}

hr {
	height: 2px;
	background-color: #808080;
	border: none;
}

h1 {
	font-family: open_sanslight, verdana;
	font-size: calc(1.0vw + 1.0vh + 1.0vmin);
	line-height: 135%;
	color: #003399;
	margin: 20px 0px ;
	font-weight: lighter;
}

section {
	margin: auto;
	text-align: center;
	position: relative;
	padding-left:5%;
	padding-right: 5%;
	padding-top: 5%;
	padding-bottom:5%;
}

img {
	width:100%;
}

.main-img {
   	background-image: url("/icons/banner1.jpg");
   	background-repeat: no-repeat; 
   	background-size: 100vw;
   	background-position: 50% 50%;
} 

.imgscroll {
	margin: auto;
 	position: absolute;
  	top: 90%;
   	left: 0px;
    right: 0px;
    max-width: 4em;
 	border: 0px;
}

.logo {
	margin: auto;
	position: absolute;
 	width: 10vw;
  	top: 4%;
    right: 40px;
}

.imgpdf {
	min-width: 15px;
  	width: 8%;
}

.imgtile {
	max-width: 1%;
	height: auto;
}

#menucontainer {
	position: absolute;
	padding: 0px;
	float: left;
	background-color: #003399;
	color: white;
	font-size: 1.8em;
	font-weight: bolder;
	top:0px;
	left: 16px;
	border: 0px;
}

.dropdown {
    position: absolute;
    text-align: left;
    display: inline-block;
    z-index: 2;  
}

.dropdown-content {
    display: none;
    position: absolute;
    top:20px;
    left: 20px;
    background-color: #808080;
    white-space:nowrap;
    z-index: 1;   
}

.dropdown-content a {
	color: white;
    padding: 16px 16px;
    text-decoration: none;
    display: block;
    z-index: 1;
}

.dropdown-content a:hover {
	background-color: #606060
}

.dropdown:hover .dropdown-content {
    display: block;
    z-index: 1;  
}

.tableimage {
  	position: relative;
  	float:right;
  	max-width: 100%;
  	height: auto;
  	width: auto; 	 
}

.divTable{
	display: table;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4%;
}

.divTableRow {
	display: table-row;	
}

.divTableCell {
	display: table-cell;
	padding: 10px 10px;
	vertical-align: top;
}

.divTableBody {
	display: table-row-group;	
}

.bluelargeheading {
	font-family: open_sanslight, verdana;
	font-size: calc(1.8vw + 1.8vh + 1.8vmin);
	line-height: 135%;
	color: #003399;
	margin: 20px 0px ;
}

.bluelarge {
	font-family: open_sanslight, verdana;
	font-size: calc(1.0vw + 1.0vh + 1.0vmin);
	line-height: 135%;
	color: #003399;
	margin: 20px 0px ;
}

.bluebold {
	font-family: open_sansbold, verdana;
	font-size: calc(0.9vw + 0.9vh + 0.9vmin);
	line-height: 135%;
	color: #003399;
	margin: 20px 0px;
}

.bluenormal {
	font-family: open_sanslight, verdana;
	font-size: calc(0.9vw + 0.9vh + 0.9vmin);
	line-height: 135%;
	color: #003399;
	margin: 20px 0px;
}

.greynormal {
	font-family: open_sanslight, verdana;
	font-size: calc(0.9vw + 0.9vh + 0.9vmin);
	line-height: 135%;
	color: #999999;
	margin: 20px 0px;
}

.whitelargeheading {
	font-family: open_sanslight, verdana;
	font-size: calc(1.9vw + 1.9vh + 1.9vmin);
	line-height: 135%;
	color: #FFFFFF;
	margin: 20px 0px ;
}

.whitelarge {
	font-family: open_sanslight, verdana;
	font-size: calc(1.0vw + 1.0vh + 1.0vmin);
	line-height: 135%;
	color: #FFFFFF;
	margin: 20px 0px ;
}

.whitebold {
	font-family: open_sansbold, verdana;
	font-size: calc(0.9vw + 0.9vh + 0.9vmin);
	line-height: 135%;
	color: #FFFFFF;
	margin: 20px 0px ;
}

.whitenormal {
	font-family: open_sanslight, verdana;
	font-size: calc(0.9vw + 0.9vh + 0.9vmin);
	line-height: 135%;
	color: #FFFFFF;
	margin: 20px 0px ;
}

.whitetitle {
	font-family: open_sanslight, verdana;
	font-size: calc(1.8vw + 1.8vh + 1.8vmin);
	color: #FFFFFF;
	margin: 20px 0px ;
}

.whitesmall {
	font-family: open_sanslight, verdana;
	font-size: calc(0.6vw + 0.6vh + 0.6vmin);
	color: #FFFFFF;
	margin: 20px 0px ;
}

.blacksmall {
	font-family: open_sanslight, verdana;
	font-size: calc(0.6vw + 0.6vh + 0.6vmin);
	color: #000000;
}

.rednormal {
	font-family: open_sanslight, verdana;
	font-size: calc(0.9vw + 0.9vh + 0.9vmin);
	line-height: 135%;
	color: #FF0000;
	margin: 20px 0px ;
}


.bluesmall {
	font-family: open_sanslight, verdana;
	font-size: calc(0.6vw + 0.6vh + 0.6vmin);
	color: #003399;
	margin: 20px 0px ;
}

.boxtitle {
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}

.imgtile {
	max-width: 125px;
	min-width: 75px;
}

.errorwrapper {
	width:100%;
  	top:50%;
  	left:50%;
  	transform: translate3d(-50%,-50%, 0);
  	position: absolute;
  	text-align:center;
}

/*MEDIA QUERY*/

@media only screen and (max-width: 1000px) {

.main-img {
   	background-image: url("/icons/banner2.jpg");
   	background-repeat: no-repeat; 
   	background-size: 100vw;
   	background-position: 50% 50%;
}
	
.items {
    display: flex;
    flex-wrap: wrap;
}

.items .item {
    display: inline-block;
    flex-grow: 1;
    width: 40%;
}

.itemsOther {
    display: flex;
    margin: 0 auto;
    width: 90%;
    flex-wrap: wrap;
}

.itemsOther .item {
    display: inline-block;
    flex-grow: 1;
    width: 40%;
    padding: 3%;
    color: #FFFFFF;
}	
}

/*MEDIA QUERY*/

@media only screen and (max-width: 600px) {

.main-img {

   	background-image: url("/icons/banner3.jpg");
   	background-repeat: no-repeat; 
   	background-size: 100vw;
   	background-position: 50% 50%;

} 

.items {
    display: inline-block;
    flex-grow: 0;
    width: 95%;
}

.items .item {
    display: inline-block;
    flex-grow: 0;
    width: 95%;
}

.itemsOther {
    display: flex;
    margin: 0 auto;
    width: 90%;
    flex-wrap: wrap;
}

.itemsOther .item {
    display: inline-block;
    flex-grow: 0;
    width: 95%;
    padding: 5%;
}

.logo {
	margin:auto;
	position: absolute;	
 	width: 18%;
 	height: auto;
	margin: auto;
  	top: 4%;
    right: 20px;
}
}

